Markiert: rpm

apache,php5,mysql für SuSE 10.0 / 10.1 / 10.2

RPMs für SuSE 10.0, 10.1 und 10.2 stelle ich aus Sicherheitsgründen nicht mehr her, da die Systeme auf denen die Software eingesetzt würde nicht mehr gepflegt werden. Sie sollten so schnell wie möglich auf...